GET /api/v1/business-units/{business_unit_uuid}/members

Returns the accounts that belong to the given business unit, using the standard account index filters.

Headers

  • X-PLANNR-ACCOUNT-UUID string

Path parameters

  • business_unit_uuid string Required

Query parameters

  • include string

    Comma separated list of relationships to include in the response. Valid relationships are [primary_phone_number,primary_email, assigned_adviser, assigned_administrator, groups, tags, owners, external_references].

  • filter[uuid] string

    Filter by a comma separated list of UUIDs.

  • filter[name] string

    Filter clients by name. This is a partial match against first_name, last_name, and entity_name together.

  • filter[email] string

    Filter clients that have an email with a partial match.

  • filter[is_prospect] boolean

    Get clients with this is_prospect value

  • filter[status] string

    Filter client status by partial names or uuid's

  • filter[type] string

    Comma separated string to filter by different client types. Valid types are [individual, joint, trust, business].

  • filter[created_after] string

    Date to filter when the client was created after.

  • filter[created_before] string

    Date to filter when the client was created before.

  • filter[custom_field:REFERENCE] string

    Filter by a client custom field. Example filter[custom_field:pet_name]='Doug'

  • filter[tags] string

    Comma separated list of tag names or tag UUIDs.

  • filter[groups] string

    Comma separated list of partial groups names or group UUIDs.

  • filter[exclude_groups] string

    Provide a group UUID (or multiple as a comma-separated string) to filter clients within the provided groups out from the response.

  • filter[introduced_by] string

    Filter clients that have been introduced by this account.

  • filter[linked_to] string

    Filter to clients that have been linked to the account given. This will also return the requested account.

  • filter[has_advisor] boolean

    Filter clients by whether they have an assigned adviser. true returns clients with an adviser, false returns clients without.

  • filter[has_administrator] boolean

    Filter clients by whether they have an assigned administrator. true returns clients with an administrator, false returns clients without.

  • filter[has_paraplanner] boolean

    Filter clients by whether they have an assigned paraplanner. true returns clients with a paraplanner, false returns clients without.

  • sort string

    Field to sort by. Valid fields are [created_at, updated_at, first_name, last_name, email, next_review_date, previous_review_date, anniversary_review_date]. Negative sign to denote DESC. Defaults to 'first_name'.

  • per_page integer

    Number of results to return with pagination (Default 15. Max 500).

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • uuid string
      • created_at string
      • updated_at string
      • type string
      • role string
      • first_name string
      • last_name string
      • name string
      • email string
      • photo_url string
      • firm object
        Hide firm attributes Show firm attributes object
        • uuid string
        • created_at string
        • updated_at string
        • name string
        • slug string
        • address_1 string
        • address_2 string
        • town_city string
        • county string
        • postcode string
        • country string
        • regulatory_text string
        • logo_icon string
        • brand_colours object
          Hide brand_colours attributes Show brand_colours attributes object
          • sidebar_background string
          • sidebar_accent string
          • sidebar_text string
          • sidebar_hover string
          • sidebar_active string
          • sidebar_title_background string
          • sidebar_title_primary string
          • sidebar_title_secondary string
          • sidebar_title_secondary_hover string
          • email_background string
          • email_logo_background_panel string
          • email_sub_text string
          • email_button_background string
          • email_button_text string
          • portal_sidebar_button_background string
          • portal_sidebar_button_hover string
          • portal_sidebar_button_active string
          • portal_brand_title string
          • portal_brand_sub_title string
          • portal_sidebar_title string
          • portal_sidebar_text string
          • portal_sidebar_text_hover string
          • portal_sidebar_text_active string
          • portal_sidebar_icon string
          • portal_sidebar_icon_hover string
          • portal_sidebar_icon_active string
          • portal_background string
          • portal_sidebar_account_title string
          • portal_sidebar_account_email string
          • portal_sidebar_divider string
          • portal_dashboard_bg_one string
          • portal_dashboard_bg_two string
          • portal_sidebar_collapse_button string
          • portal_sidebar_collapse_button_hover string
          • portal_sidebar_user_select_background string
          • portal_sidebar_user_select_hover string
          • portal_sidebar_user_select_text string
          • portal_sidebar_user_select_text_hover string
          • portal_sidebar_user_select_border string
          • portal_sidebar_user_select_border_hover string
        • is_subscribed boolean
        • addon_subscriptions string
        • keep_deleted_files_for integer
        • tax number
        • month_end integer
        • statement_frequency string
        • billing object
          Hide billing attributes Show billing attributes object
          • invoice_address_1 string
          • invoice_address_2 string
          • invoice_town_city string
          • invoice_county string
          • invoice_postcode string
          • invoice_country string
          • invoice_email string
        • task_board_template string
        • ip_whitelist array[string]
        • welcome_paragraph_html string
        • email_welcome_paragraph_html string
        • show_fact_find_illustrations boolean
        • cc_email_addresses array[string]
        • bcc_email_addresses array[string]
        • reply_to_email_address string
        • mobile_app_support_number string
        • mobile_app_support_email string
      • primary_phone_number object
        Hide primary_phone_number attributes Show primary_phone_number attributes object
        • uuid string
        • created_at string
        • updated_at string
        • type string
        • name string
        • value string
        • phone_number_meta object
          Hide phone_number_meta attributes Show phone_number_meta attributes object
          • country string
          • formatted string
        • accounts string
      • primary_email object
        Hide primary_email attributes Show primary_email attributes object
        • uuid string
        • created_at string
        • updated_at string
        • type string
        • name string
        • value string
        • phone_number_meta object
          Hide phone_number_meta attributes Show phone_number_meta attributes object
          • country string
          • formatted string
        • accounts string
      • current_time_entry object
        Hide current_time_entry attributes Show current_time_entry attributes object
        • uuid string
        • created_at string
        • updated_at string
        • name string
        • description string
        • trackable_type string
        • trackable string
        • start_date string
        • end_date string
        • is_active boolean
        • total_time_in_minutes integer
        • computed_time_elapsed_in_seconds integer
        • account string
      • assigned_adviser object
        Hide assigned_adviser attributes Show assigned_adviser attributes object
        • uuid string
        • created_at string
        • updated_at string
        • type string
        • role string
        • first_name string
        • last_name string
        • name string
        • email string
        • photo_url string
        • firm string
        • primary_phone_number string
        • primary_email string
        • current_time_entry string
        • assigned_adviser string
        • assigned_administrator string
        • assigned_paraplanner string
        • introduced_by string
        • business_unit string
        • groups string
        • tags string
        • owners string
        • first_contact_date string
        • next_review_date string
        • previous_review_date string
        • anniversary_review_date string
        • with_login boolean
        • has_joint_account boolean
        • can_be_deleted string
        • joint_account_circle string
        • circles string
        • ownership_percentage integer
        • inactive_at string
        • last_interaction_at string
        • referral_code string
        • permissions object
          Hide permissions attributes Show permissions attributes object
          • firm:read array[string]
          • network:read array[string]
        • custom_fields string
        • external_references string
      • assigned_administrator object
        Hide assigned_administrator attributes Show assigned_administrator attributes object
        • uuid string
        • created_at string
        • updated_at string
        • type string
        • role string
        • first_name string
        • last_name string
        • name string
        • email string
        • photo_url string
        • firm string
        • primary_phone_number string
        • primary_email string
        • current_time_entry string
        • assigned_adviser string
        • assigned_administrator string
        • assigned_paraplanner string
        • introduced_by string
        • business_unit string
        • groups string
        • tags string
        • owners string
        • first_contact_date string
        • next_review_date string
        • previous_review_date string
        • anniversary_review_date string
        • with_login boolean
        • has_joint_account boolean
        • can_be_deleted string
        • joint_account_circle string
        • circles string
        • ownership_percentage integer
        • inactive_at string
        • last_interaction_at string
        • referral_code string
        • permissions object
          Hide permissions attributes Show permissions attributes object
          • firm:read array[string]
          • network:read array[string]
        • custom_fields string
        • external_references string
      • assigned_paraplanner object
        Hide assigned_paraplanner attributes Show assigned_paraplanner attributes object
        • uuid string
        • created_at string
        • updated_at string
        • type string
        • role string
        • first_name string
        • last_name string
        • name string
        • email string
        • photo_url string
        • firm string
        • primary_phone_number string
        • primary_email string
        • current_time_entry string
        • assigned_adviser string
        • assigned_administrator string
        • assigned_paraplanner string
        • introduced_by string
        • business_unit string
        • groups string
        • tags string
        • owners string
        • first_contact_date string
        • next_review_date string
        • previous_review_date string
        • anniversary_review_date string
        • with_login boolean
        • has_joint_account boolean
        • can_be_deleted string
        • joint_account_circle string
        • circles string
        • ownership_percentage integer
        • inactive_at string
        • last_interaction_at string
        • referral_code string
        • permissions object
          Hide permissions attributes Show permissions attributes object
          • firm:read array[string]
          • network:read array[string]
        • custom_fields string
        • external_references string
      • introduced_by object
        Hide introduced_by attributes Show introduced_by attributes object
        • uuid string
        • created_at string
        • updated_at string
        • type string
        • role string
        • first_name string
        • last_name string
        • name string
        • email string
        • photo_url string
        • firm string
        • primary_phone_number string
        • primary_email string
        • current_time_entry string
        • assigned_adviser string
        • assigned_administrator string
        • assigned_paraplanner string
        • introduced_by string
        • business_unit string
        • groups string
        • tags string
        • owners string
        • first_contact_date string
        • next_review_date string
        • previous_review_date string
        • anniversary_review_date string
        • with_login boolean
        • has_joint_account boolean
        • can_be_deleted string
        • joint_account_circle string
        • circles string
        • ownership_percentage integer
        • inactive_at string
        • last_interaction_at string
        • referral_code string
        • permissions object
          Hide permissions attributes Show permissions attributes object
          • firm:read array[string]
          • network:read array[string]
        • custom_fields string
        • external_references string
      • business_unit object
        Hide business_unit attributes Show business_unit attributes object
        • uuid string
        • name string
        • has_alternative_branding boolean
        • brand_colours array
        • members_count integer
        • members string
        • groups_count integer
        • groups string
        • firm string
        • created_at string
        • updated_at string
      • groups array[object]
        Hide groups attributes Show groups attributes object
        • uuid string
        • name string
        • slug string
        • participants_count string
        • participants object
          Hide participants attributes Show participants attributes object
          • uuid object
            Hide uuid attributes Show uuid attributes object
            • example string
            • description string
          • role object
            Hide role attributes Show role attributes object
            • example string
            • description string
          • first_name object
            Hide first_name attributes Show first_name attributes object
            • example string
            • description string
          • last_name object
            Hide last_name attributes Show last_name attributes object
            • example string
            • description string
          • name object
            Hide name attributes Show name attributes object
            • example string
            • description string
          • email object
            Hide email attributes Show email attributes object
            • example string
            • description string
        • created_at string
        • updated_at string
      • tags array[object]
        Hide tags attributes Show tags attributes object
        • uuid string
        • created_at string
        • updated_at string
        • name string
        • slug string
        • colour string
      • owners array[object]
        Hide owners attributes Show owners attributes object
        • uuid string
        • created_at string
        • updated_at string
        • type string
        • role string
        • first_name string
        • last_name string
        • name string
        • email string
        • photo_url string
        • firm string
        • primary_phone_number string
        • primary_email string
        • current_time_entry string
        • assigned_adviser string
        • assigned_administrator string
        • assigned_paraplanner string
        • introduced_by string
        • business_unit string
        • groups string
        • tags string
        • owners string
        • first_contact_date string
        • next_review_date string
        • previous_review_date string
        • anniversary_review_date string
        • with_login boolean
        • has_joint_account boolean
        • can_be_deleted string
        • joint_account_circle string
        • circles string
        • ownership_percentage integer
        • inactive_at string
        • last_interaction_at string
        • referral_code string
        • permissions object
          Hide permissions attributes Show permissions attributes object
          • firm:read array[string]
          • network:read array[string]
        • custom_fields string
        • external_references string
      • first_contact_date string
      • next_review_date string
      • previous_review_date string
      • anniversary_review_date string
      • with_login boolean
      • has_joint_account boolean
      • can_be_deleted string
      • joint_account_circle object
        Hide joint_account_circle attributes Show joint_account_circle attributes object
        • uuid string
        • created_at string
        • updated_at string
        • name string
        • photo_url string
        • bg_colour string
        • accounts string
        • groups string
        • joint_account_uuid string
        • login_access_level string
        • external_references string
      • circles array[object]
        Hide circles attributes Show circles attributes object
        • uuid string
        • created_at string
        • updated_at string
        • name string
        • photo_url string
        • bg_colour string
        • accounts string
        • groups string
        • joint_account_uuid string
        • login_access_level string
        • external_references string
      • ownership_percentage integer
      • inactive_at string
      • last_interaction_at string
      • referral_code string
      • permissions object
        Hide permissions attributes Show permissions attributes object
        • firm:read array[string]
        • network:read array[string]
      • custom_fields array[object]
        Hide custom_fields attributes Show custom_fields attributes object
        • uuid string
        • created_at string
        • updated_at string
        • type string
        • name string
        • reference string
        • is_required boolean
        • value string
        • selection_options array[string]
        • help_text string
      • external_references array[object]
        Hide external_references attributes Show external_references attributes object
        • uuid string
        • created_at string
        • updated_at string
        • third_party string
        • reference string
GET /api/v1/business-units/{business_unit_uuid}/members
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/business-units/6ff8f7f6-1eb3-3525-be4a-3932c805afed/members' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
  "data": [
    {
      "uuid": "773b5fa0-3557-4da3-ab12-b3aed3a236ff",
      "created_at": "2026-04-20T15:27:57+01:00",
      "updated_at": "2026-04-20T15:27:57+01:00",
      "type": "client",
      "role": "client",
      "first_name": "Gareth",
      "last_name": "Thompson",
      "name": "Gareth Thompson",
      "email": "gareth@codepotato.co.uk",
      "photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
      "firm": {
        "uuid": "c870339b-6b99-4b8b-bdb3-ee03069f0fad",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "name": "Codepotato",
        "slug": "codepotato",
        "address_1": "Suite E, 5 The Briars",
        "address_2": "Waterberry Drive",
        "town_city": "Waterlooville",
        "county": "Hampshire",
        "postcode": "PO7 7YH",
        "country": "United Kingdom",
        "regulatory_text": "Regulatory text",
        "logo": "https://api.plannrcrm.com/images/plannr.jpg",
        "logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
        "brand_colours": {
          "sidebar_background": "#0E0E56",
          "sidebar_accent": "#36367E",
          "sidebar_text": "#FFFFFF",
          "sidebar_hover": "#0A0A42",
          "sidebar_active": "#53DBB8",
          "sidebar_title_background": "#36367E",
          "sidebar_title_primary": "#FFC634",
          "sidebar_title_secondary": "#FFFFFF",
          "sidebar_title_secondary_hover": "#FFFFFF",
          "email_background": "#0E0E56",
          "email_logo_background_panel": "#36367E",
          "email_sub_text": "#FFFFFF",
          "email_button_background": "#36367E",
          "email_button_text": "#FFFFFF",
          "portal_sidebar_button_background": "#F6F6F6",
          "portal_sidebar_button_hover": "#FFFFFF",
          "portal_sidebar_button_active": "#FFFFFF",
          "portal_brand_title": "#323B4B",
          "portal_brand_sub_title": "#828994",
          "portal_sidebar_title": "#11151D",
          "portal_sidebar_text": "#323B4B",
          "portal_sidebar_text_hover": "#323B4B",
          "portal_sidebar_text_active": "#323B4B",
          "portal_sidebar_icon": "#828994",
          "portal_sidebar_icon_hover": "#828994",
          "portal_sidebar_icon_active": "#828994",
          "portal_background": "#F6F6F6",
          "portal_sidebar_account_title": "#11151D",
          "portal_sidebar_account_email": "#828994",
          "portal_sidebar_divider": "#E3E5E9",
          "portal_dashboard_bg_one": "#EF4583",
          "portal_dashboard_bg_two": "#FFC634",
          "portal_sidebar_collapse_button": "#828994",
          "portal_sidebar_collapse_button_hover": "#B3B9C4",
          "portal_sidebar_user_select_background": "#F6F6F6",
          "portal_sidebar_user_select_hover": "#F6F6F6",
          "portal_sidebar_user_select_text": "#323B4B",
          "portal_sidebar_user_select_text_hover": "#323B4B",
          "portal_sidebar_user_select_border": "#EEEEEE",
          "portal_sidebar_user_select_border_hover": "#828994"
        },
        "is_subscribed": true,
        "addon_subscriptions": "App\\Http\\Resources\\Addons\\AddonSubscriptionResource",
        "keep_deleted_files_for": 30,
        "tax": 17.5,
        "month_end": 25,
        "statement_frequency": "monthly",
        "billing": {
          "invoice_address_1": "Suite E, 5 The Briars",
          "invoice_address_2": "Waterberry Drive",
          "invoice_town_city": "Waterlooville",
          "invoice_county": "Hampshire",
          "invoice_postcode": "PO7 7YH",
          "invoice_country": "United Kingdom",
          "invoice_email": "gareth@codepotato.co.uk"
        },
        "task_board_template": "App\\Http\\Resources\\Board\\BoardResource",
        "ip_whitelist": [
          "192.168.0.1",
          "127.0.0.1"
        ],
        "welcome_paragraph_html": "<h1>Welcome.</h1>",
        "email_welcome_paragraph_html": "Welcome to Plannr!",
        "show_fact_find_illustrations": true,
        "cc_email_addresses": [
          "jack@example.com",
          "jill@example.com"
        ],
        "bcc_email_addresses": [
          "jack@example.com",
          "jill@example.com"
        ],
        "reply_to_email_address": "jack@example.com",
        "mobile_app_support_number": "01234 567890",
        "mobile_app_support_email": "support@example.com"
      },
      "primary_phone_number": {
        "uuid": "13717f47-fdd9-4181-a804-cdd5c4d0453a",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "type": "phone_number",
        "name": "Work number",
        "value": "+443330903630",
        "phone_number_meta": {
          "country": "GB",
          "formatted": "0333 090 3630"
        },
        "accounts": "App\\Http\\Resources\\AccountResource"
      },
      "primary_email": {
        "uuid": "3b4e9f1a-8b67-47d3-847d-9efdd4a0395a",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "type": "phone_number",
        "name": "Work number",
        "value": "+443330903630",
        "phone_number_meta": {
          "country": "GB",
          "formatted": "0333 090 3630"
        },
        "accounts": "App\\Http\\Resources\\AccountResource"
      },
      "current_time_entry": {
        "uuid": "ab1037c0-8d5a-41aa-91eb-75cfc48ee7cf",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "name": "Research",
        "description": "This is a description.",
        "trackable_type": "Client",
        "trackable": "App\\Http\\Resources\\MinimalAccountResource",
        "start_date": "2026-04-20T14:37:57+01:00",
        "end_date": "2026-04-20T15:05:57+01:00",
        "is_active": true,
        "total_time_in_minutes": 28,
        "computed_time_elapsed_in_seconds": 1680,
        "account": "App\\Http\\Resources\\MinimalAccountResource"
      },
      "assigned_adviser": {
        "uuid": "c8c00983-3d7e-4e05-b10d-f575f9055453",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "type": "client",
        "role": "client",
        "first_name": "Gareth",
        "last_name": "Thompson",
        "name": "Gareth Thompson",
        "email": "gareth@codepotato.co.uk",
        "photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
        "firm": "App\\Http\\Resources\\FirmResource",
        "primary_phone_number": "App\\Http\\Resources\\ContactDetailResource",
        "primary_email": "App\\Http\\Resources\\ContactDetailResource",
        "current_time_entry": "App\\Http\\Resources\\TimeEntryResource",
        "assigned_adviser": "App\\Http\\Resources\\AccountResource",
        "assigned_administrator": "App\\Http\\Resources\\AccountResource",
        "assigned_paraplanner": "App\\Http\\Resources\\AccountResource",
        "introduced_by": "App\\Http\\Resources\\AccountResource",
        "business_unit": "App\\Http\\Resources\\BusinessUnitResource",
        "groups": "App\\Http\\Resources\\GroupResource",
        "tags": "App\\Http\\Resources\\TagResource",
        "owners": "App\\Http\\Resources\\AccountResource",
        "first_contact_date": "2026-04-20T15:27:57+01:00",
        "next_review_date": "2026-04-20T15:27:57+01:00",
        "previous_review_date": "2026-04-20T15:27:57+01:00",
        "anniversary_review_date": "2026-04-20T15:27:57+01:00",
        "with_login": true,
        "has_joint_account": true,
        "can_be_deleted": "false",
        "joint_account_circle": "App\\Http\\Resources\\CircleResource",
        "circles": "App\\Http\\Resources\\CircleResource",
        "ownership_percentage": 100,
        "inactive_at": "2026-04-20",
        "last_interaction_at": "2026-04-20 15:27:57",
        "referral_code": "ABC12345",
        "permissions": {
          "firm:read": [
            "firm"
          ],
          "network:read": [
            "network:uuid"
          ]
        },
        "custom_fields": "App\\Http\\Resources\\CustomFieldValueResource",
        "external_references": "App\\Http\\Resources\\ExternalReferenceResource"
      },
      "assigned_administrator": {
        "uuid": "f2d316b1-7b06-4e98-ad8e-daa312c70e30",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "type": "client",
        "role": "client",
        "first_name": "Gareth",
        "last_name": "Thompson",
        "name": "Gareth Thompson",
        "email": "gareth@codepotato.co.uk",
        "photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
        "firm": "App\\Http\\Resources\\FirmResource",
        "primary_phone_number": "App\\Http\\Resources\\ContactDetailResource",
        "primary_email": "App\\Http\\Resources\\ContactDetailResource",
        "current_time_entry": "App\\Http\\Resources\\TimeEntryResource",
        "assigned_adviser": "App\\Http\\Resources\\AccountResource",
        "assigned_administrator": "App\\Http\\Resources\\AccountResource",
        "assigned_paraplanner": "App\\Http\\Resources\\AccountResource",
        "introduced_by": "App\\Http\\Resources\\AccountResource",
        "business_unit": "App\\Http\\Resources\\BusinessUnitResource",
        "groups": "App\\Http\\Resources\\GroupResource",
        "tags": "App\\Http\\Resources\\TagResource",
        "owners": "App\\Http\\Resources\\AccountResource",
        "first_contact_date": "2026-04-20T15:27:57+01:00",
        "next_review_date": "2026-04-20T15:27:57+01:00",
        "previous_review_date": "2026-04-20T15:27:57+01:00",
        "anniversary_review_date": "2026-04-20T15:27:57+01:00",
        "with_login": true,
        "has_joint_account": true,
        "can_be_deleted": "false",
        "joint_account_circle": "App\\Http\\Resources\\CircleResource",
        "circles": "App\\Http\\Resources\\CircleResource",
        "ownership_percentage": 100,
        "inactive_at": "2026-04-20",
        "last_interaction_at": "2026-04-20 15:27:57",
        "referral_code": "ABC12345",
        "permissions": {
          "firm:read": [
            "firm"
          ],
          "network:read": [
            "network:uuid"
          ]
        },
        "custom_fields": "App\\Http\\Resources\\CustomFieldValueResource",
        "external_references": "App\\Http\\Resources\\ExternalReferenceResource"
      },
      "assigned_paraplanner": {
        "uuid": "1df7a7fc-e31b-459d-a519-af2d38411e46",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "type": "client",
        "role": "client",
        "first_name": "Gareth",
        "last_name": "Thompson",
        "name": "Gareth Thompson",
        "email": "gareth@codepotato.co.uk",
        "photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
        "firm": "App\\Http\\Resources\\FirmResource",
        "primary_phone_number": "App\\Http\\Resources\\ContactDetailResource",
        "primary_email": "App\\Http\\Resources\\ContactDetailResource",
        "current_time_entry": "App\\Http\\Resources\\TimeEntryResource",
        "assigned_adviser": "App\\Http\\Resources\\AccountResource",
        "assigned_administrator": "App\\Http\\Resources\\AccountResource",
        "assigned_paraplanner": "App\\Http\\Resources\\AccountResource",
        "introduced_by": "App\\Http\\Resources\\AccountResource",
        "business_unit": "App\\Http\\Resources\\BusinessUnitResource",
        "groups": "App\\Http\\Resources\\GroupResource",
        "tags": "App\\Http\\Resources\\TagResource",
        "owners": "App\\Http\\Resources\\AccountResource",
        "first_contact_date": "2026-04-20T15:27:57+01:00",
        "next_review_date": "2026-04-20T15:27:57+01:00",
        "previous_review_date": "2026-04-20T15:27:57+01:00",
        "anniversary_review_date": "2026-04-20T15:27:57+01:00",
        "with_login": true,
        "has_joint_account": true,
        "can_be_deleted": "false",
        "joint_account_circle": "App\\Http\\Resources\\CircleResource",
        "circles": "App\\Http\\Resources\\CircleResource",
        "ownership_percentage": 100,
        "inactive_at": "2026-04-20",
        "last_interaction_at": "2026-04-20 15:27:57",
        "referral_code": "ABC12345",
        "permissions": {
          "firm:read": [
            "firm"
          ],
          "network:read": [
            "network:uuid"
          ]
        },
        "custom_fields": "App\\Http\\Resources\\CustomFieldValueResource",
        "external_references": "App\\Http\\Resources\\ExternalReferenceResource"
      },
      "introduced_by": {
        "uuid": "24786285-aadb-467d-91f2-4ea9921b5656",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "type": "client",
        "role": "client",
        "first_name": "Gareth",
        "last_name": "Thompson",
        "name": "Gareth Thompson",
        "email": "gareth@codepotato.co.uk",
        "photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
        "firm": "App\\Http\\Resources\\FirmResource",
        "primary_phone_number": "App\\Http\\Resources\\ContactDetailResource",
        "primary_email": "App\\Http\\Resources\\ContactDetailResource",
        "current_time_entry": "App\\Http\\Resources\\TimeEntryResource",
        "assigned_adviser": "App\\Http\\Resources\\AccountResource",
        "assigned_administrator": "App\\Http\\Resources\\AccountResource",
        "assigned_paraplanner": "App\\Http\\Resources\\AccountResource",
        "introduced_by": "App\\Http\\Resources\\AccountResource",
        "business_unit": "App\\Http\\Resources\\BusinessUnitResource",
        "groups": "App\\Http\\Resources\\GroupResource",
        "tags": "App\\Http\\Resources\\TagResource",
        "owners": "App\\Http\\Resources\\AccountResource",
        "first_contact_date": "2026-04-20T15:27:57+01:00",
        "next_review_date": "2026-04-20T15:27:57+01:00",
        "previous_review_date": "2026-04-20T15:27:57+01:00",
        "anniversary_review_date": "2026-04-20T15:27:57+01:00",
        "with_login": true,
        "has_joint_account": true,
        "can_be_deleted": "false",
        "joint_account_circle": "App\\Http\\Resources\\CircleResource",
        "circles": "App\\Http\\Resources\\CircleResource",
        "ownership_percentage": 100,
        "inactive_at": "2026-04-20",
        "last_interaction_at": "2026-04-20 15:27:57",
        "referral_code": "ABC12345",
        "permissions": {
          "firm:read": [
            "firm"
          ],
          "network:read": [
            "network:uuid"
          ]
        },
        "custom_fields": "App\\Http\\Resources\\CustomFieldValueResource",
        "external_references": "App\\Http\\Resources\\ExternalReferenceResource"
      },
      "business_unit": {
        "uuid": "e6a2935d-3ad9-4e99-8b44-a5ff58bb9099",
        "name": "Wealth Management",
        "has_alternative_branding": false,
        "brand_colours": [],
        "members_count": 3,
        "members": "App\\Http\\Resources\\AccountResource",
        "groups_count": 2,
        "groups": "App\\Http\\Resources\\GroupResource",
        "firm": "App\\Http\\Resources\\FirmResource",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00"
      },
      "groups": [
        {
          "uuid": "1882cae4-6358-479c-a1ab-cdfe9e215fa8",
          "name": "finance",
          "slug": "finance",
          "participants_count": "3",
          "participants": {
            "uuid": {
              "example": "6d2f62ec-c7fd-4eaf-9b23-6ace782c6ecb",
              "description": "UUID of the account"
            },
            "role": {
              "example": "client",
              "description": "Role of the account"
            },
            "first_name": {
              "example": "Gareth",
              "description": "First name of the account"
            },
            "last_name": {
              "example": "Thompson",
              "description": "Last name of the account"
            },
            "name": {
              "example": "Gareth Thompson",
              "description": "Name of the account"
            },
            "email": {
              "example": "gareth@codepotato.co.uk",
              "description": "Email of the account"
            }
          },
          "created_at": "2026-04-20T15:27:57+01:00",
          "updated_at": "2026-04-20T15:27:57+01:00"
        }
      ],
      "tags": [
        {
          "uuid": "df2312d8-9f1b-4ccf-aad3-74817a65081c",
          "created_at": "2026-04-20T15:27:57+01:00",
          "updated_at": "2026-04-20T15:27:57+01:00",
          "name": "Mortgage",
          "slug": "mortgage",
          "colour": "#ef4582"
        }
      ],
      "owners": [
        {
          "uuid": "40d599bd-1edc-492a-a40b-e9fcbf10c98a",
          "created_at": "2026-04-20T15:27:57+01:00",
          "updated_at": "2026-04-20T15:27:57+01:00",
          "type": "client",
          "role": "client",
          "first_name": "Gareth",
          "last_name": "Thompson",
          "name": "Gareth Thompson",
          "email": "gareth@codepotato.co.uk",
          "photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
          "firm": "App\\Http\\Resources\\FirmResource",
          "primary_phone_number": "App\\Http\\Resources\\ContactDetailResource",
          "primary_email": "App\\Http\\Resources\\ContactDetailResource",
          "current_time_entry": "App\\Http\\Resources\\TimeEntryResource",
          "assigned_adviser": "App\\Http\\Resources\\AccountResource",
          "assigned_administrator": "App\\Http\\Resources\\AccountResource",
          "assigned_paraplanner": "App\\Http\\Resources\\AccountResource",
          "introduced_by": "App\\Http\\Resources\\AccountResource",
          "business_unit": "App\\Http\\Resources\\BusinessUnitResource",
          "groups": "App\\Http\\Resources\\GroupResource",
          "tags": "App\\Http\\Resources\\TagResource",
          "owners": "App\\Http\\Resources\\AccountResource",
          "first_contact_date": "2026-04-20T15:27:57+01:00",
          "next_review_date": "2026-04-20T15:27:57+01:00",
          "previous_review_date": "2026-04-20T15:27:57+01:00",
          "anniversary_review_date": "2026-04-20T15:27:57+01:00",
          "with_login": true,
          "has_joint_account": true,
          "can_be_deleted": "false",
          "joint_account_circle": "App\\Http\\Resources\\CircleResource",
          "circles": "App\\Http\\Resources\\CircleResource",
          "ownership_percentage": 100,
          "inactive_at": "2026-04-20",
          "last_interaction_at": "2026-04-20 15:27:57",
          "referral_code": "ABC12345",
          "permissions": {
            "firm:read": [
              "firm"
            ],
            "network:read": [
              "network:uuid"
            ]
          },
          "custom_fields": "App\\Http\\Resources\\CustomFieldValueResource",
          "external_references": "App\\Http\\Resources\\ExternalReferenceResource"
        }
      ],
      "first_contact_date": "2026-04-20T15:27:57+01:00",
      "next_review_date": "2026-04-20T15:27:57+01:00",
      "previous_review_date": "2026-04-20T15:27:57+01:00",
      "anniversary_review_date": "2026-04-20T15:27:57+01:00",
      "with_login": true,
      "has_joint_account": true,
      "can_be_deleted": "false",
      "joint_account_circle": {
        "uuid": "a9e73dcb-6434-4c00-b09c-6761041356ee",
        "created_at": "2026-04-20T15:27:57+01:00",
        "updated_at": "2026-04-20T15:27:57+01:00",
        "name": "Jones Family",
        "photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
        "bg_colour": "#35f4e1",
        "accounts": "App\\Http\\Resources\\AccountResource",
        "groups": "App\\Http\\Resources\\GroupResource",
        "joint_account_uuid": "69034b46-30cf-4811-baa1-18cfe79467c6",
        "login_access_level": "write",
        "external_references": "App\\Http\\Resources\\ExternalReferenceResource"
      },
      "circles": [
        {
          "uuid": "849fc8d2-e5c8-4f0e-9b5b-faddbef38c2d",
          "created_at": "2026-04-20T15:27:57+01:00",
          "updated_at": "2026-04-20T15:27:57+01:00",
          "name": "Jones Family",
          "photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
          "bg_colour": "#35f4e1",
          "accounts": "App\\Http\\Resources\\AccountResource",
          "groups": "App\\Http\\Resources\\GroupResource",
          "joint_account_uuid": "adf40be0-dbde-44d8-b066-0c98764ddcfb",
          "login_access_level": "write",
          "external_references": "App\\Http\\Resources\\ExternalReferenceResource"
        }
      ],
      "ownership_percentage": 100,
      "inactive_at": "2026-04-20",
      "last_interaction_at": "2026-04-20 15:27:57",
      "referral_code": "ABC12345",
      "permissions": {
        "firm:read": [
          "firm"
        ],
        "network:read": [
          "network:uuid"
        ]
      },
      "custom_fields": [
        {
          "uuid": "e241dab3-70f5-4f21-9409-254c4e3d4bc6",
          "created_at": "2026-04-20T15:27:57+01:00",
          "updated_at": "2026-04-20T15:27:57+01:00",
          "type": "string",
          "name": "Favourite Drink",
          "reference": "favourite_drink",
          "is_required": false,
          "value": "Coffee",
          "selection_options": [
            "Coffee",
            "Tea",
            "Water"
          ],
          "help_text": "This is the client's favourite drink."
        }
      ],
      "external_references": [
        {
          "uuid": "564523f8-0990-41c1-b9a3-e7fb4b90bfd6",
          "created_at": "2026-04-20T15:27:57+01:00",
          "updated_at": "2026-04-20T15:27:57+01:00",
          "third_party": "nucleus",
          "reference": "AB123456"
        }
      ]
    }
  ]
}